@import url("fonts.css");

body{ padding:0px; margin:0px; font-size:13px; font-family: 'BrandonGrotesque-Light'; font-weight:normal; color:#373862; width:100%; height:100%; background:#f7f7f7; }
html, .h100 {height: 100%;}

/* Anchors
---------------------------------------------------*/
h1 {font-family: 'BrandonGrotesque-Bold'; font-size:22px; margin:0 0 15px 0; font-weight:400; color:#fff;}
h2 {font-family: 'BrandonGrotesque-Bold'; font-size:22px; margin:0 0 8px 0; font-weight:700; color:#fff;}
h3 {font-family: 'BrandonGrotesque-Bold'; font-weight:300; font-size:30px; margin:0 0 0px 0; color:#fff;}
p { line-height:20px; margin:0 0 15px 0; font-size:14px;}
a:focus { outline:none;}
a{ text-decoration:none; color:#80837e;}
a:hover { text-decoration:none;}
.uppercase { text-transform:uppercase;}

/* Font Hacks
---------------------------------------------------*/
.font-09{ font-size:9px; } .font-10{ font-size:10px; } .font-11{ font-size:11px; } .font-12{ font-size:12px; } .font-13{ font-size:13px; } .font-14{ font-size:14px; } .font-16{ font-size:16px; } .font-18{ font-size:18px; } .font-20{ font-size:20px; } .font-21{ font-size:21px; } .font-22{ font-size:22px; } .font-24{ font-size:24px; } .font-25 { font-size:25px;} .font-26{ font-size:26px; } .font-27{ font-size:27px;} .font-28{ font-size:28px; } .font-30{ font-size:30px; } .font-31{ font-size:31px; } .font-32{ font-size:32px; } .font-34{ font-size:34px; } .font-36{ font-size:36px; } .font-48{ font-size:48px; } .font-72{ font-size:72px; } .font-80{ font-size:80px; } .font-48{ font-size:48px;}

.text-left { text-align:left;}
.text-center { text-align:center;}
.text-right { text-align:right;}
.text-justify { text-align:justify;}

.cwhite {color:#FFF; }
.cblue{ color:#373862; }
.cred { color:#e02222; }
.error{ border: solid 1px #373862 !important; }

/* Button
---------------------------------------------------*/
.btn {}
.btn-primary { }
.btn-warning {}
.btn-xs {}
.btn-inputs{border: 0; background-color: #373862; color: #fff; text-transform: uppercase; width: 130px; text-align: center; font-size: 17px; border-radius: 0 !important; }
.btn-inputs:hover{color: #fff !important; background-color: #373862; }
/* Wrapper
--------------------------------------------------*/

#header{ color:#fff; background:url(../images/bg-header.png) center center no-repeat; height:150px; z-index:999; position:fixed; width:100%; }
#header a{ color:#fff; font-size:13px; font-family: 'BrandonGrotesque-Bold';
-webkit-transition: all 0.5s ease 0s; 
-o-transition: all 0.5s ease 0s; 	
transition: all 0.5s ease 0s; }


.logo { margin:5px 0 0 0; display:block; }
.menu { }
.menu ul { margin:20px 0 0 0; padding:0; height:100%; font-size:14px; }
.menu ul li { margin:0px; padding-left:0px; padding-right:0px; float:left;
-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}
.menu ul li a { font-size:14px; color:#fff; text-transform:uppercase; padding:15px 20px 15px 20px; display:block;  border-bottom:1px solid #fff; }

.menu ul li a:hover, .menu ul > li.current > a, .menu ul > li.active > a { border-bottom:6px solid #fff; padding:15px 20px 13px 20px;
-webkit-transition: all 0.1s ease 0s; 
-o-transition: all 0.1s ease 0s; 	
transition: all 0.1s ease 0s;
}
.menu > ul > li:hover > ul { display:block;}

#slider img { width:100%;}
#slider { width:100%; max-height:100%; overflow:hidden; }
#slider .caption { width: 500px; height: 150px; position: absolute; right: 20%; top: 30%; z-index:999; font-family: 'BrandonGrotesque-Bold'; color:#fff; font-size:36px; text-align:right; }
#slider .caption span{ background:#0c1734; width:auto; padding:0 10px; }
#slider .caption b{ background:url(../images/bg-caption.png) repeat; width:auto; padding:0 10px; }
.noflow{ overflow:hidden; margin-top:-35px; z-index:999;}
.texto-01{ height:250px; padding-top:60px; line-height:35px; width:980px; margin:auto; position:relative; background:url(../images/bg-white.png); text-align:center; font-family: 'BrandonGrotesque-Light'; color:#373862; font-size:19px;}
.barra-left{ width:1500px; height:180px; background:#f7f7f7; position:absolute; left:-1500px; top:34px; }
.barra-right{ width:1500px; height:221px; background:#f7f7f7; position:absolute; right:-1500px; top:14px; }
.text-principal{font-size: 17px; line-height: 1.4;}
.mision{ height:570px; margin-top:-40px; position:relative; z-index:-1;}
.vision{ height:655px; position:relative; }
.mision .texto{ background:url(../images/bg-mision-vision.png) repeat; width:45%; height:100%; position:absolute; right:0px; top:0px; font-size:17px; color:#fff; padding:45px; }
.mision .texto p{ line-height:22px; font-size: 17px; }
.mision .texto h2{ font-size:40px; font-family: 'BrandonGrotesque-Bold'; margin-top:20px; }

.vision .texto{ background:url(../images/bg-mision-vision.png) repeat; width:50%; height:100%; position:absolute; left:0px; top:0px; font-size:17px; color:#fff; padding:45px; }
.vision .textoin { width:420px; float:right;}
.vision .texto p{ line-height:22px; }
.vision .texto p span{ color:#8ab4dd; font-size: 17px; font-family: "BrandonGrotesque-Medium"; }
.vision .texto h2{ font-size:40px; font-family: 'BrandonGrotesque-Bold'; margin-top:20px; }

.valores{ background:#fff; width:100%; padding:30px 0; text-align:center; }
.valores h2{ font-size:40px; font-family: 'BrandonGrotesque-Bold'; color:#373862; }
.valores .valor{ width:20%; height:205px; padding-top:20px; text-align:center; font-size:17px;  float:left; color:#444343; cursor:pointer; }
.valores .valor i{ font-size:80px; margin-bottom:25px; }
.valores .valor:hover i{ color:#fff ; }

.v01{ border-top:7px solid #d77b74; }
.v01:hover{ color:#fff; background:#d77b74; }
.v01 i{color:#d77b74; }

.v02{ border-top:7px solid #8e9bca; }
.v02:hover{ color:#fff; background:#8e9bca; }
.v02 i{color:#8e9bca; }

.v03{ border-top:7px solid #9fc67e; }
.v03:hover{ color:#fff; background:#9fc67e; }
.v03 i{color:#9fc67e; }

.v04{ border-top:7px solid #8ab4dd; }
.v04:hover{ color:#fff; background:#8ab4dd; }
.v04 i{color:#8ab4dd; }

.v05{ border-top:7px solid #deaf64; }
.v05:hover{ color:#fff; background:#deaf64; }
.v05 i{color:#deaf64; }

.linea{ background:url(../images/bg-line.jpg) center center no-repeat; width:100%; height:25px; }

.info-valores{ width:500px; margin:auto; height:100px; font-size:17px; color:#565656; }
.info-valores .infoval{ display:none; }
.certi-cont{ width:820px; margin:auto; }
.certi{ width:33%; float:left; text-align:center; font-size:17px; }
.certi span{ color:#373862; font-family: 'BrandonGrotesque-Bold'; }

.servicios{ height:100%; position:relative; }
.servicio{ width: calc(100%/4); height:100%; float:left; padding:10px;}
.servicio a{ display:block; text-align:center; margin-top:250px; color:#fff; font-family: 'BrandonGrotesque-Bold'; font-size:17px; }
.servicio a span{ display:block; margin-top:10px; }
.servicio a span.hiddens{ font-family: 'BrandonGrotesque-Light'; font-size:15px; display:none; width:100%; margin-top:10px; }
.servicio a:hover span.hiddens{ display:block !important; }
.bgwhite{ background:#fff; }

.servicio-desc { height:100%;}
.servicio-desc .texto{ background:url(../images/bg-mision-vision.png) repeat; width:50%; height:100%; position:absolute; left:0px; top:0px; font-size:17px; color:#fff; padding:45px; }
.servicio-desc .textoin { width:420px; float:right; margin-top:130px;}
.servicio-desc .texto p{ line-height:22px; font-size: 17px; }
.servicio-desc .texto p span{ color:#8ab4dd; }
.servicio-desc .texto h2{ font-size:40px; font-family: 'BrandonGrotesque-Bold'; margin-top:20px; }

.regresar{ position:absolute; bottom:50px; right:20px; color:#fff; }
.marcas{   margin-top:150px; }


ul.slider {	list-style: none;	padding: 0;	 display:block; margin:auto; width: 810px;	height: 340px; }
ul.slider li img { width: 100%; max-width: 350px; }
ul.slider li { width: 550px;	height: 393px;	text-align: center; background-size:100%;	position:relative; }
ul.slider li .info-marca{font-family: 'BrandonGrotesque-Light'; font-size:17px; display:none; text-align:center; color:#565656; }
ul.slider li .info-marca a{ color:#262d38; font-style:italic; font-family: 'BrandonGrotesque-Bold'; }
ul.slider li.roundabout-in-focus .info-marca{ display:block; }
.marcas .next, .marcas .prev{ display:block; position:absolute; color:#262d38; font-size:20px; z-index:999; }
.marcas .next{ position:absolute; right:140px; top:30%; font-size: 30px; }
.marcas .prev{ position:absolute; left:140px; top:30%; font-size: 30px; }
.linea2{ background:url(../images/bg-line-2.jpg) center center no-repeat; width:100%; height:25px; }

.contacto{ padding-top:150px; height:100%; color:#565656; font-size:17px; font-family: 'BrandonGrotesque-Light'; }
.contacto h1{ color:#373862; font-size:38px; }
.form-control{border-radius: 0 !important; }

.bluef{background:#373862; color:#fff; font-family: 'BrandonGrotesque-Light'; padding:4px 15px; display:inline;}
h3.forma-conta{ font-size:17px; font-family: 'BrandonGrotesque-Medium'; color:#373862; }
label.error{ display:none !important; }

/*.privacidad{ padding-top: 170px; }*/
.privacidad h1{font-size: 40px; text-align: center; color: #373862; }
.privacidad p{font-size: 17px; text-align: center; color: #565656; }

/* FOOTER
---------------------------------------------------*/
#footer { background-color:#0c1734; color:#FFF;font-family: 'GillSans'; padding:10px 0; font-size:12px;}
.fixfooter{ position:fixed; left:0px; bottom:0px; width:100%; }
#footer .container{ position:relative; }
#footer a{ color:#fff; }
#footer span{ text-align:center; display:block; line-height:40px; padding:10px; font-size:22px; color:#fff; position:absolute; width:40px; height:40px; border-radius:40px; -webkit-border-radius:40px; -moz-border-radius:40px; right:180px; top:-25px; background:#373862; }


/* MODALS */

#modalContacto .modal-content{ border-radius: 0; }
#modalContacto .modal-content .modal-header h4{ font-size: 20px; font-family: 'BrandonGrotesque-Medium'; }
#modalContacto .modal-content .modal-body { font-size: 17px; font-family: 'BrandonGrotesque-Medium';}



/* RESPONSIVE
---------------------------------------------------*/
/* Large desktop */
@media (min-width: 990px) and (max-width: 1200px){


}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 990px) {
.container{ width:980px !important; }

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.container{ width:980px !important; }
	
}

/* Landscape phones and down */
@media (max-width: 480px) {
.container{ width:980px !important; }
}

/* start hover effect
---------------------------------------------------*/
.trans {
-webkit-transition: all 0.3s ease 0s; 
-o-transition: all 0.3s ease 0s; 	
transition: all 0.3s ease 0s;
}

/*rotate*/
.rotate{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.rotate:hover {
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
li.active a img.rotate {
  -webkit-transform: rotate(90deg);
     -moz-transform: rotate(90deg);
       -o-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
/*rotate*/

/*expand*/
.expand
{
	-webkit-transition:all 100ms;
	-o-transition:all 100ms;
	transition:all 100ms;
}

.expand:hover, .circle.active
{
	-webkit-transform:scale(1.05, 1.05);
	-o-transform:scale(1.05, 1.05);
	transform:scale(1.05, 1.05);
}
/*expand*/

/*opacity*/
.opacity{
opacity: 1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
.opacity:hover{
opacity: 0.8;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 250ms;
-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 250ms;
}
/*opacity*/
/*end hover effect*/



/* CLEARING
---------------------------------------------------*/
.clear5px{clear:both;height:5px;}
.clear7px{clear:both;height:7px;}
.clear10px{clear:both;height:10px;}
.clear15px{clear:both;height:15px;}
.clear150px{clear:both;height:150px;}

.clear { clear:both;}
.clearfix:after {content: "."; display:block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.roundabout-moveable-item .text_sli{ opacity: 0; }
.roundabout-in-focus .text_sli{ opacity: 1 !important; }